Bug 1272425 - split ipmievd to a separate package
split ipmievd to a separate package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ipmitool (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Boris Ranto
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-16 07:28 EDT by Paolo Bonzini
Modified: 2015-11-24 19:26 EST (History)
2 users (show)

See Also:
Fixed In Version: ipmitool-1.8.15-5.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-24 19:26:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paolo Bonzini 2015-10-16 07:28:52 EDT
ipmievd is only needed on machines that support IPMI, while ipmitool is also needed on machines that need to talk to IPMI over the network.

Together with the systemd preset that enables ipmievd.service, this causes "systemctl is-system-running" to return "degraded" when ipmitool is e.g. installed on a laptop.
Comment 1 Fedora Admin XMLRPC Client 2015-11-05 03:33:25 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2015-11-05 05:12:57 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Boris Ranto 2015-11-24 16:41:43 EST
dist-git commits related to build ipmitool-1.8.15-5.fc24:
http://pkgs.fedoraproject.org/cgit/cgit/rpms/ipmitool.git/commit/?h=master&id=a0083f96c1fdd3c8368c365a4e2a183bde267348

Note You need to log in before you can comment on or make changes to this bug.